.hardkod-slides {
    margin: 0 auto;
    width: 790px;
    padding-top: 50px;
}



.hardkod-slides .view-header {
    margin-bottom: 40px;
}

.hardkod-slides .jcarousel-container {
    background:white;
}

.hardkod-slides .jcarousel-item {
    display: inline-block;
    padding: 40px 60px;
    padding-right: 45px;
    text-align: left;
    background:white;
    position: relative;
}

.hardkod-slides .views-field-title {
    color: #000;
    font-size: 30px;
    text-decoration: none;
    font-weight: normal;
    margin-bottom: 30px;
}

.hardkod-slides .views-field-field-image {
    float: left;
    width: 200px;
    height: 200px;
    margin-right: 20px;
}

.hardkod-slides .views-field-body {
    font-size: 0.8em;
    margin-bottom: 30px;
    margin-left: 200px;
}

.hardkod-slides .views-field-field-price,
.hardkod-slides .views-field-field-link {
    float: right;
}

.hardkod-slides .views-field-field-link a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 6px 16px;
    background-color: #240D11;
    box-shadow: 4px 4px 0 0 #FB9E38;
    margin-right: 10px;
}

.hardkod-slides .views-field-field-price .field-content {
    color: #333;
    font-weight: bold;
    vertical-align: baseline;
    font-size: 1.25em;
}
.hardkod-slides .views-field-field-postfix  {
    float: right;
    margin-right: 15px;
    margin-left: 7px;
}

.websites-carousel .jcarousel-skin-hardkod {
    border: 1px solid #ccc;
    padding: 20px;
    position: relative;
    width: 942px;
}

/* megaplan 1013544 */
@media all and (max-width: 768px) {
    .front-form {
        height: auto;
    }
    .hardkod-slides {
        width: 100%;
    }
    .hardkod-slides .views-field-field-image {
        display: none;
    }
    .hardkod-slides .views-field-body {
        margin-left: 0;
    }
    .hardkod-slides .jcarousel-item {
        padding: 30px 10px;
        padding-right: 10px;
    }
    .hardkod-slides .views-field-body ul {
        padding-left: 5px;
    }
    .hardkod-slides .jcarousel-prev,
    .hardkod-slides .jcarousel-next {
        display: none;
    }
    #block-block-10 {
        width: 100% !important;
    }
    .hardkod-slides .views-field-field-link a {
        padding: 6px 5px;
    }
    .hardkod-slides .views-field-field-postfix {
        margin-right: 10px;
        margin-left: 3px;
    }
    .hardkod-slides .views-field-field-price .field-content {
        font-size: 1em;
    }
    .jcarousel-skin-hardkod .jcarousel-navigation {
        bottom: 0;
    }
    #razovye-raboti .btn-group .btn {
        padding: 5px;
        margin: 0 !important;
        font-size: 22px;
        width: 100%;
        white-space: normal;
    }
}